CVE-2018-12373

NameCVE-2018-12373
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-1425-1, DSA-4244-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)jessie1:52.8.0-1~deb8u1vulnerable
jessie (security)1:52.9.1-1~deb8u1fixed
stretch1:52.8.0-1~deb9u1vulnerable
stretch (security)1:52.9.1-1~deb9u1fixed
buster, sid1:52.9.1-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsource(unstable)1:52.9.0-1
thunderbirdsourcejessie1:52.9.1-1~deb8u1DLA-1425-1
thunderbirdsourcestretch1:52.9.1-1~deb9u1DSA-4244-1

Notes

https://www.mozilla.org/en-US/security/advisories/mfsa2018-18/#CVE-2018-12373

Search for package or bug name: Reporting problems